h1{
    font-size:50px;
}

.h1{
    font-size:50px;
}

h2{
    font-size:40px;
}

h3, .h3{
    font-size:30px;
}

h4{
    font-size:25px;
}

h5{
    font-size:20px;
}

.font-fifty-five{
    font-size:55px;
}

.p1{
    font-size:20px;
}

.p2{
    font-size:18px;
}

.p3{
    font-size:15px;
}

.p4{
    font-size:13px;
}

.p4{
    font-size:10px;
}

.heading-letter-spacing{
    letter-spacing: 3px;
}

.intro-letter-spacing{
    letter-spacing: 1px;
}

.kinglake-letterspacing{
    letter-spacing: 4px;
}

.kinglake-letterspacing-titles{
    letter-spacing: 2px !important;
}

.kinglake-lineheight{
    line-height: 80px;
}
.kinglake-font-family{
    font-family: 'Roboto Condensed', sans-serif;
}

.kinglake-font-family-para{
    font-family: 'Roboto', sans-serif;
}

.kinglake-black{
    color:black !important;
    text-decoration: none !important;
}

.kinglake-green{
    color:#28A421 !important;
}

.kinglake-yellow{
    color:#efd30b;
}
.kinglake-yellow:hover{
    color:#efd30b;
}
.kinglake-yellow:focus{
    color:#efd30b;
}


.kinglake-dark-gray{
    color:#585858;
}

.kinglake-light-gray{
    color:#888888;
}

.kinglake-background-gray{
    background-color:#F8F8F8;
}

.kinglake-background-green{
    background-color:#28A421;
}

.kinglake-background-yellow{
    background-color:#efd30b;
}

.button-padding{
    padding-top:13px !important;
}

.kinglake-cover
{
    
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center
}

.lists{
    padding-left:20px !important;
}

li{
    color:#efd30b;
}

.text-fields:focus{
    background-color:#F8F8F8;
}

#map1{
    height:400px;
}

.kinglake-black:hover{
    color:#28A421 !important;
    text-decoration: none !important;
}

.nav-links:hover{
    text-decoration: none;
}
.nav-links{
    text-decoration: none !important;
}

.about-button{
    cursor: pointer !important;
}

@media (min-width:992px){
    .footer-ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        margin-left:auto;
    }
    
    .footer-li {
        float: left;
    }
    
    .footer-li a {
        display: block;
        padding: 20px;
        width:auto;
        height:auto;
    }
}

/*medium devices, Tablets*/
@media (max-width:991px){
    .font-fifty-five{
        font-size:45px;
    }
    .kinglake-letterspacing{
        letter-spacing: 2px;
    }
    
    .kinglake-lineheight{
        line-height: 45px;
    }
    .footer-ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    h1{
        font-size:42px;
    }

    .h1{
        font-size:42px;
    }

    h2{
        font-size:35px;
    }

    h4{
        font-size:23px;
    }

    .p1{
        font-size:18px;
    }

    .p2{
        font-size:17px;
    }

}

/*small devices, Landscape phones*/
@media (max-width:767px){
    .font-fifty-five{
        font-size:40px;
    }

    .kinglake-letterspacing{
        letter-spacing: 2px;
    }
    
    .kinglake-lineheight{
        line-height: 45px;
    }

    h1{
        font-size:38px;
    }

    .h1{
        font-size:38px;
    }

    h2{
        font-size:32px;
    }

    h4{
        font-size:21px;
    }

    .p1{
        font-size:17px;
    }

    .p2{
        font-size:16px;
    }

    
    .g-recaptcha{
        transform: scale(0.77);
       -webkit-transform: scale(0.77);
       transform-origin: 0 0;
       -webkit-transform-origin: 0 0;
      }
    

}

/*extra small devices, Potrait Phones*/
@media (max-width:575px){
    .font-fifty-five{
        font-size:35px !important;
    }

    .kinglake-letterspacing{
        letter-spacing: 2px;
    }
    
    .kinglake-lineheight{
        line-height: 45px;
    }
    h3, .h3{
        font-size:28px;
    }

    h1{
        font-size:33px;
    }

    .h1{
        font-size:33px;
    }

    h2{
        font-size:29px;
    }

    h4{
        font-size:19px;
    }

    .p1{
        font-size:16px;
    }

    .p2{
        font-size:15px;
    }
}

.kinglake-picture{
    height:36px;
    width:172px;
}